h1, h2
{
    /*font-family: 'trebuchet ms', verdana, arial;
    padding: 10px;
    margin: 0;*/
}

h1
{
    /*font-size: large;*/
}

h2
{
    /*color: #800;
    padding-left: 0;
    font-size: large;
    font-weight: normal;*/
}

table
{
    border-collapse: collapse;
}




#fmasters-dialog form
{
    background: transparent;
    border: none;
    padding: 0;
}

form#paypal
{
    border: none;
    background-color: transparent;
    float: right;
    padding: 0 5px;
    margin-top: -8px;
}

td
{
    vertical-align: top;
}

p
{
    margin: 10px 0;
}

dl
{
    margin-top: 0;
}

dt
{
    color: #a00;
    font-weight: bold;
}

dd
{
    margin: 0 0 40px 0;
    color: #555;
}

dl.options
{
    margin: 10px 25px;
}

hr
{
    height: 1px;
}

.google-ad
{
    text-align: center;
}

#main
{
    padding: 0;
}

    #main h1
    {
        padding: 15px 10px 15px 0;
    }

#banner
{
    color: white;
    font-size: 24px;
    border-bottom: 1px solid #ccc;
    text-align: center;
    color: #EEE;
    border-bottom: 1px inset #EEE;
    padding: 15px;
    background: #2278BB url(http://pakistanherald.com/Scripts/BlockUI/images/bg7.png) 0 -40px repeat-x;
    /*  
    border: solid #849CBD;
    border-width: 5px 0;
    margin: 0;
    padding: 15px;
    background-color: #2B4791;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2B4791), to(#142248));
    background-image: -webkit-linear-gradient(top, #2B4791, #142248);
    background-image: -moz-linear-gradient(top, #2B4791, #142248);
    background-image: -ms-linear-gradient(top, #2B4791, #142248);
    background-image: -o-linear-gradient(top, #2B4791, #142248);
*/
}

#backnav
{
    color: #fff;
    font-size: x-small;
    position: absolute;
    left: 10px;
    text-decoration: none;
}

    #backnav:hover
    {
        color: #fff;
    }

#logo
{
    display: none;
}

#content
{
    padding: 20px;
}

#busy
{
    position: absolute;
    top: 7px;
    right: 7px;
    border: 1px ridge #ccc;
    background-color: #e95555;
    color: #eee;
    padding: 3px;
    display: none;
}

#footer
{
    padding-top: 20px;
    margin-top: 30px;
    border-top: 1px solid #ddd;
    color: #888;
}

a.external
{
    background-image: url(http://pakistanherald.com/Scripts/BlockUI/images/external.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 12px;
}

div.step-one, div.step-two, div.step-three
{
    background-repeat: no-repeat;
    background-position: center left;
    margin-top: 20px;
    height: 43px;
    vertical-align: middle;
    padding: 25px 0 0 50px;
}

div.step-one
{
    background-image: url(http://pakistanherald.com/Scripts/BlockUI/images/1.gif);
}

div.step-two
{
    background-image: url(http://pakistanherald.com/Scripts/BlockUI/images/2.gif);
}

div.step-three
{
    background-image: url(http://pakistanherald.com/Scripts/BlockUI/images/3.gif);
}

img.logo
{
    float: right;
    border: none;
    margin: 10px 10px 0 0;
}


pre
{
    margin-top: 10px;
}

pre
{
    font-size: small;
    padding: 15px;
    background-color: #eee;
    border: 1px solid #ddd;
    border-left-width: 5px;
    overflow-x: auto;
}

    pre.normal
    {
        background-color: transparent;
        border: none;
        border-left-width: 0;
        overflow-x: auto;
    }

code
{
    padding: 0;
    font-size: 108%;
    font-style: normal;
}

    code.method
    {
        font-size: 150%;
        display: block;
        margin-top: 20px;
    }

    code.inline
    {
        background-color: #ffc;
    }

/* syntax highlighting with Chili */
.jscom, .mix htcom
{
    color: #4040c2;
}

.com
{
    color: green;
}

.regexp
{
    color: maroon;
}

.string
{
    color: teal;
}

.keywords
{
    color: blue;
}

.global
{
    color: #008;
}

.numbers
{
    color: #880;
}

.comm
{
    color: green;
}

.tag
{
    color: blue;
}

.entity
{
    color: blue;
}

.string
{
    color: teal;
}

.aname
{
    color: maroon;
}

.avalue
{
    color: maroon;
}

.jquery
{
    color: #00a;
}

.plugin
{
    color: red;
}

.php .tag
{
    color: purple;
}

.php .com
{
    color: green;
}

.php .const1
{
    color: maroon;
}

.php .const2
{
    color: maroon;
}

.php .function
{
    color: #e17100;
}

.php .global
{
    color: maroon;
}

.php .keyword
{
    color: blue;
}

.php .mlcom
{
    color: gray;
}

.php .name
{
    color: maroon;
}

.php .number
{
    color: #880;
}

.php .string1
{
    color: teal;
}

.php .string2
{
    color: teal;
}

.php .value
{
    color: gray;
}

.php .variable
{
    color: #e15c03;
}

.css .mlcom
{
    color: #4040c2;
}

.css .color
{
    color: black;
}

.css .string
{
    color: teal;
}

.css .attrib
{
    color: blue;
}

.css .value
{
    color: navy;
}

.css .number
{
    color: #880;
}